Ana içeriğe atla
D-Link / ÜRÜN DOSYASI

D-Link DSS-200G-28MPP

D-Link DSS-200G-28MPP Ağ Anahtarları
SKU: DSS-200G-28MPP

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

RAM kapasitesi
128 MB
Özellikleri Gör Amazon'da Satın Al →

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.

01 / ÜRÜNÜ TANI

Ayrıntılarda kaybolmadan.

Öne çıkan kayıtlı bilgiler bir bakışta. Bütün teknik ayrıntılar aşağıda.

01 / RAM kapasitesi

128 MB

RAM kapasitesi

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Auto MDI/MDI-X
Evet
Auto Mdi Mdi X
Evet
Bağlantı Gecidi Aynalama
Evet
Bağlantı Kumeleme
Evet
Agac Protokolu Süresi
Evet
Ethernet Butcesi Uzerindeki Toplam Güç
518 W
Ethernet Gücü Poe Giriş Sayısı
24
Ethernet LAN Veri Transfer Hızı
1000 Mbit/s
Ethernet Uzerinden Güç Desteği Poe
Evet
Ethernet Uzerinden Güç Poe Port Başına Güç
30 W
Igmp Aramak
Evet
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
İletişim Led Gostergeleri
Kombo Sfp Port Sayısı
4
Ilerletme Hızı
41,67 Mpps
Mtbf Aralığı
289075 Saat
SSH/SSL desteği
Evet
Sifre Korumasi
Evet
Çalışmama Nemi
AC Giriş Frekansı
AC Giriş Voltajı
Calistirma Nem Aralığı
0 - 95%
Giriş Akimi
6.4 A
Giriş Voltajı
100 - 240 V
Güç Kaynagi
AC
Güç Kaynagi Dahil
Evet
Güç Tüketimi Maksimum
Çalışma Isısı Aralığı
-5 - 50 °C
Adres Tablosu Boyutu
Ağırlık
Derinlik
Genişlik
Jumbo Cerceveler
10240
Jumbo Frames Desteği
Evet
Trafik Siniflandirmasi
Evet
Web Tabanli Yonetim
Evet
Yükseklik
Ürün Rengi
RAM kapasitesi
Flash Bellek
Hafiza Tipi
DDR3-SDRAM
Depolama Sıcaklığı Aralığı Celsius
Gurultu Seviyesi
54 dB
Akis Kontrol Desteği
Evet
Anahtar Katmani
Anahtar Tipi
Reset Tusu
Evet
Yayim Akimi Kontrolu
Evet
Form Faktörü
Surdurulebilirlik Uyumluluğu
Evet
Uyumluluk Sertifikaları
BSMI, CB, CE, Federal İletişim Komisyonu (FCC), Alçak Gerilim Direktifi (LVD), UL, cUL
Sira Sayısı
4
Vlan Adedi
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
56 Gbit/s
Tam Iki Tarafli Baski
Evet
Fan Sayısı
2 fan(lar)
Paket Ara Belleği
Brand
D-Link
Category
Ağ Anahtarları
Ürün Adi
DSS-200G-28MPP
Gtin Ean Upc
0790069471810, 790069471810
Kategori
Ağ Anahtarları
Marka
D-Link
Product Name
DSS-200G-28MPP
Satılan Pazarlar
NL, GB, FR, AT, BE, CA, DK, DE, ES, US, IT, PT, SE, HU, CZ, BG, NO, WW
Sisteme Eklenme Tarihi
2023-05-19
Üretim Tarihi
Ürün Kodu
DSS-200G-28MPP
Coklu Yayin Ozellikleri
Denetlenebilir çoklu yayın
Fansiz
Hayir
Head Of Line Hol Blocking
Evet
Hız Limitleme
Evet
Isi Yayimi
209,16 BTU/s
Kuyruk Zamanlama Algoritmalari
Strict Priority Queue (SPQ), Weighted Round Robin (WRR)
Mib Desteği
• RFC768 UDP • RFC791 IP • RFC792 ICMP • RFC793 TCP • RFC826 ARP • RFC1213 MIB II • RFC1493 Bridage MIB • RFC1907 SNMPv2 MIB • RFC1215 MIB Traps Convention • RFC2233 Interface Group MIB • RFC2665 Ether-like MIB • RFC4363 IEEE 802.1p MIB • ZoneDefense MIB • Private MIB • RFC951 BootP client • RFC1542 BootP/DHCP client • RFC2236 IGMP Snooping
Multicast Desteği
Evet
Otomatik Muzakere
Evet
Sanal Lan Ozellikleri
Voice VLAN
Ssh Ssl Desteği
Evet
Vlan Desteği
Evet
Yari Dubleks
Evet
D-Link DSS-200G-28MPP Ağ Anahtarları